## ruby-discourse-diff 0.1.0

=== debian/changelog ===
ruby-discourse-diff (0.1.0-3) unstable; urgency=medium

  * Team upload.
  * d/control (Depends): Remove interpreter and add ${ruby:Depends}.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 10 Feb 2020 01:25:53 +0100

ruby-discourse-diff (0.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Balasankar C]
  * Bump Standards-Version to 4.5.0
  * Bump Debhelper compatibility to 12

 -- Balasankar C <balasankarc@debian.org>  Thu, 06 Feb 2020 15:30:51 +0530

ruby-discourse-diff (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #929070)

 -- Samyak Jain <samyak.jn11@gmail.com>  Thu, 16 May 2019 18:06:42 +0530
