=== debian/control ===
Source: ruby-discourse-diff
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>
Build-Depends: debhelper-compat (= 12), gem2deb, ruby-nokogiri
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-discourse-diff.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-discourse-diff
Homepage: https://github.com/gdpelican/discourse-diff
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-discourse-diff
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ${ruby:Depends}
Description: Discourse Diff provides inline html diffing for markdown blobs
 This library has been extracted from [Discourse core]
 (https://www.github.com/discourse/discourse)
 .
 This is a inline html diffing engine forked off of Discourse, it includes
 various usage such as Inline diff for single paragraph text, HTML markdown of
 html differences and HTML markdown of markdown differences.
