=== debian/watch ===
version=3
https://gemwatch.debian.net/discourse-diff .*/discourse-diff-(.*).tar.gz
